XEYES(1)

NAME
xeyes - a follow the mouse X demo

SYNOPSIS
xeyes [-option ...]

DESCRIPTION
Xeyes watches what you do and reports to the Boss.

OPTIONS

-fg foreground color
    choose a different color for the pupil of the eyes.

-bg background color
    choose a different color for the background.

-outline outline color
    choose a different color for the outline of the eyes.

-center center color
    choose a different color for the center of the eyes.

-backing { WhenMapped Always NotUseful }
    selects an appropriate level of backing store.

-geometry geometry
    define the initial window geometry; see X(__miscmansuffix__).

-display display
    specify the display to use; see X(__miscmansuffix__).

-bd border color
    choose a different color for the window border.

-bw border width
    choose a different width for the window border.

-shape
    uses the SHAPE extension to shape the window. This is the default.

+shape
    Disables uses the SHAPE extension to shape the window.

SEE ALSO
X(__miscmansuffix__), X Toolkit documentation
See X(__miscmansuffix__) for a full statement of rights and permissions.

AUTHOR
Keith Packard, MIT X Consortium
Copied from the NeWS version written (apparantly) by Jeremy Huxtable as seen at SIGGRAPH '88